New error in Ver 1.42

Develop and Deploy Cross-Browser Web Apps .

New error in Ver 1.42

Postby joedarock » Wed Nov 23, 2016 5:21 pm

I'm getting these errors when my app starts in Ver 1.42, which I just installed:

Denying load of chrome-extension://ipdmoohkhghlcnojehgiodchpiphjbkh/logo256.png. Resources must be listed in the web_accessible_resources manifest key in order to be loaded by pages outside the extension.
chrome-extension://invalid/

Failed to load resource: net::ERR_FAILED


I don't recall seeing these errors in the previous version. Does this look like something I might be doing?
joedarock
 
Posts: 161
Joined: Thu Nov 19, 2015 8:39 pm

Re: New error in Ver 1.42

Postby support » Thu Nov 24, 2016 4:34 am

support
 
Posts: 350
Joined: Sat Apr 27, 2013 9:22 am

Re: New error in Ver 1.42

Postby joedarock » Wed Nov 30, 2016 8:37 pm

I'm still not sure what to do about this. However, a clue might be that I had moved the CrossUI workspace to a different folder sometime before upgrading.

Suggestions to fix it, not reading references, would be appreciated.
joedarock
 
Posts: 161
Joined: Thu Nov 19, 2015 8:39 pm

Re: New error in Ver 1.42

Postby support » Thu Dec 01, 2016 2:00 am

This alert message is harmless, and we'll fix it in the next minor version.
support
 
Posts: 350
Joined: Sat Apr 27, 2013 9:22 am


Return to CrossUI for Web Apps

Who is online

Users browsing this forum: No registered users and 0 guests

cron